## org.w3c.css.sac
Interface SACMediaList

All Known Implementing Classes:
  CSSSACMediaList

public interface SACMediaList

Method Summary
`int` `getLength()` Returns the length of this media list
`java.lang.String` `item(int index)` Returns the medium at the specified index, or `null` if this is not a valid index.

Method Detail

### getLength

    public int getLength()

  Returns the length of this media list

### item

    public java.lang.String item(int index)

  Returns the medium at the specified index, or `null` if this is not a valid index.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.